Bug 556581 - [abrt] crash in gnome-packagekit-2.28.3-0.1.20091211git.fc12
[abrt] crash in gnome-packagekit-2.28.3-0.1.20091211git.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:2c2758e992fc36d2212251eef9b...
:
: 565976 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-18 14:00 EST by Ladislav Bihari
Modified: 2010-03-23 05:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 05:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.99 KB, text/plain)
2010-01-18 14:00 EST, Ladislav Bihari
no flags Details

  None (edit)
Description Ladislav Bihari 2010-01-18 14:00:42 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: gpk-application
component: gnome-packagekit
executable: /usr/bin/gpk-application
kernel: 2.6.31.9-174.fc12.i686.PAE
package: gnome-packagekit-2.28.3-0.1.20091211git.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
Comment 1 Ladislav Bihari 2010-01-18 14:00:46 EST
Created attachment 385189 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 12:05:07 EST
*** Bug 565976 has been marked as a duplicate of this bug. ***
Comment 3 Stephen Zubko 2010-03-18 12:27:15 EDT

Comment
-----
Believe I was installing KDE.
Comment 4 Richard Hughes 2010-03-23 05:11:01 EDT
This backtrace doesn't look like a gnome-packagekit bug. I think this is a bug with abrt.

Note You need to log in before you can comment on or make changes to this bug.